<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 18</title>
</head>
<style>
    table{
        border-collapse: collapse;
        width: 600px;
        height: 400px;
        margin: auto;
    }
    td{
        border: 2px solid blue;
        width: 60px;
        height: 40px;
    }
</style>
<body>
    
    <script src="task18.js"></script>
</body>
</html>

